Package: ruby-atomic / 1.1.16-2

Metadata

Package Version Patches format
ruby-atomic 1.1.16-2 3.0 (quilt)

This package has no patches.